VMware Fusion 5.x < 5.0.1 VMX Process DoS (VMSA-2014-0001)

This script is Copyright (C) 2014 Tenable Network Security, Inc.

Synopsis :

The remote host has a virtualization application that is affected by a
denial of service vulnerability.

Description :

The version of VMware Fusion 5.x installed on the remote Mac OS X host
is prior to 5.0.1. It is, therefore, reportedly affected by a denial of
service vulnerability due to an issue with handling invalid ports that
could allow a guest user to crash the VMX process.

Solution :

Upgrade to VMware Fusion 5.0.1 or later.

Risk factor :

Low / CVSS Base Score : 2.1
CVSS Temporal Score : 1.8
Public Exploit Available : false

Family: MacOS X Local Security Checks

Nessus Plugin ID: 72036 ()

Bugtraq ID: 64994

CVE ID: CVE-2014-1208